{
  "name": "Mall",
  "alias": "mall",
  "description": "多用户商城模块",
  "keywords": [],
  "priority": 0,
  "providers": [
    "Modules\\Mall\\Providers\\MallServiceProvider",
    "Modules\\Mall\\Providers\\EventServiceProvider"
  ],
  "aliases": {},
  "files": [],
  "requires": [
    "User"
  ],
  "config": true,
  "configName": "用户模块",
  "version": "1.0.0",
  "author": "Jason.Chen"
}
